Add maliit-connection-0.80 dependency to pkg-config for maliit-1.0
authorJon Nordby <jonn@openismus.com>
Thu, 26 Jul 2012 13:10:23 +0000 (15:10 +0200)
committerKrzesimir Nowak <krnowak@openismus.com>
Fri, 3 Aug 2012 07:46:19 +0000 (09:46 +0200)
commit22b5e1e361d777243b0cbc747b8ac8d54b6f399b
treea5802dcc19d6151c9f2bf32c7478e59849862226
parent6af59a5d45f621ecd0e3770a35261d98d738cfa8
Add maliit-connection-0.80 dependency to pkg-config for maliit-1.0

RevBy: Krzesimir Nowak
libmaliit now links against maliit-connection, so it should include
that dependency in the pkg-config infomation.
This should fix the SDK build failures on the Maliit buildbot.
maliit/maliit-1.0.pc.in